﻿<!DOCTYPE html>
  <html>
      <head>
          <link rel="stylesheet" href="css/positionnement.css">
          <link rel="stylesheet" href="css/style.css">
      </head>
      <body>
          <header>
              <h1>Mes recettes de cuisine</h1>
              <nav>
                  <ul>
                      <li> <a href="./Accueil.html">Accueil</a> </li>
                      <li> <a href="./Entrees.html">Les entrées</a> </li>
                      <li> <a href="./Plats.html">Les plats</a> </li>
                      <li> <a href="./Desserts.html">Les desserts</a> </li>
                  </ul>
              </nav>
          </header>
          <main>
              <h2>Mes recettes d'entrées</h2>
              <ul>
                  <li>
                      <h3>Carottes râpées</h3>
                      <section>
                          <h4>Ingrédients</h4>
                          <ul>
                              <li>Carottes</li>
                              <li>Vinaigrette</li>
                              <li>Sel</li>
                          </ul>
                      </section>
                      <section>
                          <h4>Préparation</h4>
                          <p></p>
                      </section>
                      <section>
                          <h4>Niveau</h4>
                          <p>+++</p>
                      </section>
                  </li>
                  <li>
                    <h3>Lorem Ipsum</h3>
                    <section>
                        <h4>Ingrédients</h4>
                        <ul>
                            <li>Carottes</li>
                            <li>Vinaigrette</li>
                        </ul>
                    </section>
                    <section>
                        <h4>Préparation</h4>
                        <p></p>
                    </section>
                    <section>
                        <h4>Niveau</h4>
                        <p>+++</p>
                    </section>
                </li>
              </ul>
          </main>
          <footer>
              <img src="./images/enveloppe.jpg">
              <p></p>
          </footer>
      </body>
  </html>
